Subject: FW: Meeting with Mr Derrick
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 23 Apr 2001 14:06:49 -0700 (PDT)

Tracy, as Stephanie mentioned in her e-mail to you, all of next Tuesday morning through early afternoon is consumed by the Enron Board of Directors meeting and by the Annual Shareholders meeting.  Following my duties in connection with those meetings, I will be departing for San Antonio.  Perhaps Mark and I could talk by telephone this week or visit in San Antonio next week.  Thank you.  Jim Derrick

 -----Original Message-----
From: 	Harris, Stephanie J  
Sent:	Monday, April 23, 2001 3:03 PM
To:	Foy, Tracy
Cc:	Derrick Jr., James
Subject:	RE: Meeting with Mr Derrick

Tracy, Mr. Derrick will be involved in the Enron Board of Directors meeting that Tuesday morning.  Number one, we try to keep the schedule light on Tuesday's and Thursday's; and number two, because of the BOD, I am hesitant to schedule in light of possible time constraints.  I will ask Mr. Derrick if I may make the appointment and get back to you.  

Thanks

Steph. Harris

 -----Original Message-----
From: 	Foy, Tracy  
Sent:	Monday, April 23, 2001 11:28 AM
To:	Harris, Stephanie J
Subject:	Meeting with Mr Derrick

Hi Stephanie,

Mark Evans is in Houston for the conference next week and will be in the Houston office prior to the conference.  He would like to have a meeting with Mr Derrick whilst in the Houston office for, say, 1/2 hour, could you please let me know what time would be most convenient for Mr Derrick on Tuesday,  1 May.

Many thanks
Tracy